Subject: Re: [Fot] 2014 Kastner Cup information-Press release

From: Joe Alexander <[email-masked]>
Date: Tue, 19 Nov 2013 19:41:30 -0600

Brilliant! Great press release.

We are going to try to bring two cars .....and have both of them run.

Please reserve two garage places.

Thanks Bob!

Joe, Sean, Mark, Brendan

Sent from my iPad

> On Nov 19, 2013, at 6:29 PM, <[email-masked]> wrote:
>
> I know that the list server will strip the attachment so I have copied the
> press release for the 2014 K-Cup below.
> We have two hotels with the Hampton being the host hotel. We have a room
> reserved for Kas at the Hampton, so you can try and catch him at breakfast!
> You can call the hotel to reserve your hotel room asking for the FOT rate
or
> go on the "hamptoninn3.hilton.com" website and under the ">Add a special
rate"
> section you can plug in "FOT" in the Group code to get our $79. rate.
> We also have a concrete floor metal paddock building reserved for the FOT,
> reservations will be first come first serve. Please let me know ASAP if you
> will be joining under the big top. No flimsy tents to blow down this year.
See
> the ECR webpage for a picture. $75.00 a spot.
> Please, please please, let me know if you are planning to attend. We need
to
> build the roster and hotel reservations are not the same thing as a plan.
If
> you are like me, the more the merrier and if you know who is coming you may
> just decide to join us. Lastly, I know there are some poor lost souls out
> there that are not on our revered FoT list. Please spread the word through
to
> your non-listed Friends of Triumph, and if you send a reply I can send the
> press release in a cleaner format.
>
> FOR IMMEDIATE RELEASE
> Friends of Triumph presents
> The Kastner Cup b 2014
> bThe Battle of Eagles Canyonb
> May 16-18, 2014
> Contact: Bob Kramer: 512-431-8563 [email-masked]
> b The Battle at Eagles Canyonb
> History will record this battle. There is a canyon, in the far north of
that
> place called Texas, a piece of land so desirable that over the centurybs
> tribes of natives fought battles for its control. Then they fought settlers
> and finally the soldiers. Later men came and tried to tame it with their
> powerful machines, but it remains just out of reach. It is here that a man
> named Kastner has hidden his treasure, and the word is spreading. Many will
> come to try to take his chalice, the fabled Kastner Cup, and a spirited
battle
> will ensue. But can it be won? The challenges are many. The road into the
> canyon has many a turn, many a hill and much risk. It is what they call
> bdifficult terrainb. The eagles soaring above can see the road twisting
> ever downhill. They can see it rise up toward the sky and their
outstretched
> talons. At ground level it just disappears like eyes closed against the
wind.
> Know this, skill and determination will be rewarded.
>
> It will take much preparation and planning for this journey. The machines
must
> be in top form and the wagons that will carry them up to the task.
Fortunately
> this canyon is not far from the well known cattle town of Fort Worth.
Closer
> still, lodging and supplies can be procured in nearby Decatur. The
Innkeeper
> called Hampton will be the choice of many, those that enjoy telling their
war
> stories after the battle along with loads of amenities. Another Innkeeper
with
> the name of Baymont also provides a bed and a blanket and a hot breakfast.
> Theybll hold you a bed upon your request. Mention that you are a Friend of
> Triumph and you will get a special price. The battlefield itself is a
special
> place. It has plenty of cover that can be reserved.
>
> Hampton Inn and Suites Decatur
> 110 South US Hwy 81/287
> Decatur, Texas 76234
> (940) 627-4900
> FOT Rate $79.00
>
> Baymont Inn and Suites Decatur
> 600 W Hale Avenue
> Decatur, TX 76234
> (940) 627-3338
> FOT Rate $65.00 Petbs OK with $17.50 fee
>
> For more information on travelling to this place called Eagles Canyon have
a
> look at: http://www.eaglescanyon.com
>
> All Triumph Covered Paddock Spaces, 3 Days for $75.00. To reserve please
email
> Bob at [email-masked]
>
> Race Registration is expected to be $400.00 for three days, Friday Test and
> Tune, Saturday and Sunday races, and feature events.
>
> Registration fee includes the Saturday British Small Bore Race and Sunday
> Kastner Cup race.
>
> Can you handle that kind of track time? More info at CVAR website at:
> http://www.corinthianvintagerace.com
>
> K-Cup Spectators will be interested in the Texas All British Car Days
Spring
> Rallye leaving from ECR-stay tuned for more information
>
> [demime 1.01d removed an attachment of type application/vnd]
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

---

From: Greg And Alison Blake <[email-masked]>
Date: Tue, 19 Nov 2013 21:29:37 -0600

Well done Sir Fire Ball. Count two Blakes in. We will take two spots in the
shelter as well.
_______________________________________________
[email-masked]

---

From: Tony Drews <[email-masked]>
Date: Tue, 19 Nov 2013 22:16:14 -0600

I'll take a spot under the big top.

Thanks for organizing this, Bob!

Cheers, Tony Drews

At 06:29 PM 11/19/2013, [email-masked] wrote:
>You can call the hotel to reserve your hotel room asking for the FOT rate or
>go on the "hamptoninn3.hilton.com" website and under the ">Add a special rate"
>will be joining under the big top. No flimsy tents to blow down this year. See
>Please, please please, let me know if you are planning to attend. We need to
>build the roster and hotel reservations are not the same thing as a plan. If
>there that are not on our revered FoT list. Please spread the word through to
>The Kastner Cup b2014
>bThe Battle at Eagles Canyonb
>History will record this battle. There is a canyon, in the far north of that
>come to try to take his chalice, the fabled Kastner Cup, and a spirited battle
>ever downhill. They can see it rise up toward the sky and their outstretched
>talons. At ground level it just disappears like eyes closed against the wind.
>It will take much preparation and planning for this journey. The machines must
>be in top form and the wagons that will carry them up to the task. Fortunately
>this canyon is not far from the well known cattle town of Fort Worth. Closer
>still, lodging and supplies can be procured in nearby Decatur. The Innkeeper
>called Hampton will be the choice of many, those that enjoy telling their war
>stories after the battle along with loads of amenities. Another Innkeeper with
>Triumph and you will get a special price. The battlefield itself is a special
>For more information on travelling to this place called Eagles Canyon have a
>All Triumph Covered Paddock Spaces, 3 Days for $75.00. To reserve please email
>K-Cup Spectators will be interested in the Texas All British Car Days Spring
>http://autox.team.net/mailman/options/fot/[email-masked]

---

From: "Chuck Arnold and/or Kathleen Kelley" <[email-masked]>
Date: Wed, 20 Nov 2013 10:13:03 -0800

I plan to be there and compete a little more!  Pleasereserve a garage spot.
Thanks for organizing.
Great piece advertising the event.

Chuck Arnold # 74 TR6

On Wed, Nov 20, 2013 at 8:01 AM, davehogye <[email-masked]> wrote:

> Hello Bob,
> Please reserve a covered space for me and my TR3.
>
>
> Thanks for taking care of all the business for this event.
>
>
> Dave Hogye #63
>
> ----- Original Message -----
> From: [email-masked]
> To: [email-masked]
> Sent: Tuesday, November 19, 2013 4:29:03 PM
> Subject: [Fot] 2014 Kastner Cup information-Press release
>
> http://autox.team.net/mailman/options/fot/[email-masked]
> http://autox.team.net/mailman/options/fot/[email-masked]

---

From: "MadMarx" <[email-masked]>
Date: Wed, 20 Nov 2013 21:29:39 +0100

Chuck,

wish you better luck than last time.
I won't be there to be a thread :-)

Cheers
Chris

-----Urspr|ngliche Nachricht-----
Von: [email-masked] [mailto:[email-masked]] Im
Auftrag von Chuck Arnold and/or Kathleen Kelley
Gesendet: Mittwoch, 20. November 2013 19:13
An: davehogye
Cc: Friends
Betreff: Re: [Fot] 2014 Kastner Cup information-Press release

Chuck Arnold # 74 TR6